gtkmm 2.24.4

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes

- Namespace List
- Namespace Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- x
- y
- z

Here is a list of all namespace members with links to the namespace documentation for each member:

### - o -

- OK : Gdk , Gtk::Stock
- OPAQUE_STIPPLED : Gdk
- OPEN : Gtk::Stock
- operator&() : Gdk , Glib , Gtk
- operator&=() : Gdk , Glib , Gtk
- operator^() : Gdk , Glib , Gtk
- operator^=() : Gdk , Glib , Gtk
- operator|() : Gdk , Glib , Gtk
- operator|=() : Gdk , Glib , Gtk
- operator~() : Gdk , Glib , Gtk
- OR : Gdk
- OR_INVERT : Gdk
- OR_REVERSE : Gdk
- Orientation : Gtk
- ORIENTATION_HORIZONTAL : Gtk
- ORIENTATION_LANDSCAPE : Gtk::Stock
- ORIENTATION_PORTRAIT : Gtk::Stock
- ORIENTATION_REVERSE_LANDSCAPE : Gtk::Stock
- ORIENTATION_REVERSE_PORTRAIT : Gtk::Stock
- ORIENTATION_VERTICAL : Gtk
- OVERLAP_RECTANGLE_IN : Gdk
- OVERLAP_RECTANGLE_OUT : Gdk
- OVERLAP_RECTANGLE_PART : Gdk
- OverlapType : Gdk
- OWNER_CHANGE : Gdk
- OWNERSHIP_DEEP : Glib
- OWNERSHIP_NONE : Glib
- OWNERSHIP_SHALLOW : Glib
- OwnershipType : Glib